.anchor:before { 
	display: block; 
 	content: " "; 
  	height: 110px;      /* Give height of your fixed element */
    margin-top: -110px; /* Give negative margin of your fixed element */  	
    visibility: hidden; 
}

div[class='profilesmenu']{
  font-size: 14px;
}

/*div[id='profiles_menu']{
   background-color: #f8f8f9;
   padding: 5px 5px 5px 5px;
   display: table-cell;
}*/

div[class*='profilesbio'] {
	font-size: 14px;
}

div[class*='profilesbody'] {
	font-size: 14px;
}

ul[id*='profiles_'] {
	font-size: 14px;
}

ol[id*='profiles_'] {
	font-size: 14px;
}

.plain-table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font-size:13px;
}

.plain-table td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 5px;
    text-shadow: 1px 1px 1px #fff;
	vertical-align: top;
}

.zui-table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
	background-color: #f8f8f9;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
}

.zui-table td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 5px;
    text-shadow: 1px 1px 1px #fff;
}

.zui-table thead th {
    background-color: #DDEFEF;
    border: solid 1px #DDEEEE;
    color: #336B6B;
    padding: 5px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 5px;
    text-shadow: 1px 1px 1px #fff;
}

.profilepage .profilecontainer {
    /*background-color: pink;*/
    /*min-height: 300px;*/
    margin: auto;
    margin-top: 15px;
    padding: 0;
    width: 100%;
    overflow: auto;
    margin-bottom: 150px;
}

.profilepage .contentarea {
    /*background-color: red;*/
    /*min-height: 300px;*/
    overflow: auto;
}

.profilepage .bioarea {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    width: 27.7%;
    margin-right: .3%;
    min-height: 400px;
    float: left;
}

.profilepage .bioarea .bioinfo {
    width: 90%;
    margin: auto;
    padding-top: 10px;
    background-color: #FFFFFF;
    min-height: 150px;
    font-size: 1.2em;
}

.profilepage .bioarea .bioinfo td, th {
    display: table-cell;
    vertical-align: inherit;
	font-size: 14px;
	
}

.profilepage .bioarea .bioinfo  h5{
    font-size: 1.2em;
}

.profilepage .bioarea .bioinfo .wpcf7-form p {
    padding: 0;
    margin: 0;
    font-family: 'Helvetica Neue-Bold', Helvetica, Arial, sans-serif;
}

.profilepage .contactinfo a {
    color: #04A4CC;
}

.profilepage .bioinfo h3,
.profilepage .hide {
    display: none;
}

.profilepage .thumbnailarea {
    min-height: 250px;
    background-color: #fff;
}

.profilepage .thumbnailarea img {
    display: block;
    margin: auto;
    padding-top: 35px;
}

.profilepage .longbioarea {
    /*background-color: purple;*/
    margin: 0;
    padding: 0;
    width: 72%;
    /*min-height: 600px;*/
    float: right;
}

.profilepage .longbioarea .col-md-4,
.profilepage .custom-education-header {
    font-family: 'Helvetica Neue-Bold', Helvetica, Arial, sans-serif;
    font-weight: 600;
    padding-bottom: 15px;
    padding-left: 15px;
}

.profilepage .longbioarea .col-md-8 {
    padding-bottom: 15px;
    font-size: .9em;
    line-height: 1.5em;
}

.profilepage .facultyname {
    height: 100px;
    background-color: #fff;
    margin-top: 0;
    /*text-align: center;*/
    vertical-align: middle;
    display: table;
    width: 100%;
}

.profilepage .longbioarea #showpublications {
    display: none;
    color: #04A4CC;
}


/*.profilepage .longbioarea #hidepublications{
  display: none;
  color: #04A4CC;
}*/

.profilepage .facultyname h1.moveright {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    /*text-transform: uppercase;*/
    /*margin-left: 15%;*/
    padding-left: 5%;
    font-size: 2em;
	color: #F26D04;
}

.profilepage .facultydescription {
    min-height: 600px;
    background-color: #fff;
    margin-top: .3%;
    padding-bottom: 50px;
}

.profilepage .facultydescription .container {
    /*background-color: yellow;*/
    width: 90%;
    /*min-height: 600px;*/
    padding-top: 15px;
}

/*.profilepage .facultydescription .container div, ul {
    font-size: .9rem;
}*/

.profilepage .facultydescription .container h1 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 2em;
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: #F26D04;
}

.profilepage .facultydescription .container h3 {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 1.2em;
	font-weight: bold;
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: #F26D04;
}

.profilepage .facultydescription .container h1.educationheading {
    margin-top: 0;
}

.profilepage .longbioarea #publications {
    width: 100%;
}

@media (max-width: 991px) {
    .profilepage .thumbnailarea {
        min-height: 200px;
    }
    .profilepage .thumbnailarea img {
        padding-top: 26px;
        margin: auto;
        height: 175px;
    }
}

@media (max-width: 767px) {
    .profilepage.jumbotron {
        height: 150px;
    }
    .profilepage .bioarea {
        width: 100%;
        /*height: 400px;*/
        /*background-color: yellow;*/
    }
    .profilepage .thumbnailarea {
        height: 300px;
    }
    .profilepage .thumbnailarea img {
        margin: auto;
        height: 275px;
    }
    .profilepage .bioarea .bioinfo {
        font-size: 1.2em;
    }
    .profilepage .bioinfo h3 {
        display: block;
        margin-top: 10px;
        font-size: 2em;
        text-transform: uppercase;
    }
    .profilepage .hide {
        display: inline;
    }
    .profilepage .longbioarea {
        width: 100%;
        min-height: 300px;
        /*height: 300px;*/
        margin-top: 50px;
    }
    .profilepage .longbioarea .facultydescription {
        min-height: 300px;
    }
    .profilepage .facultydescription .container h1 {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }
    .profilepage .longbioarea .row {
        font-size: 1.4em;
    }
    .profilepage .longbioarea .col-md-4 {
        padding-bottom: 2px;
    }
    .profilepage .longbioarea .container {
        /*min-height: 300px;*/
    }
    .profilepage .longbioarea .container #publications {
        overflow: hidden;
        /*margin-bottom: -50px;*/
        z-index: 1;
        /*height: 300px;*/
    }
    .profilepage .longbioarea .container #publications p {
        z-index: 1;
        /*height: 300px;*/
    }
    .profilepage .longbioarea #showpublications {
        /*display: inline;*/
        height: 40px;
        margin: auto;
        /*margin-top:-25px;*/
        text-align: center;
        width: 100%;
        z-index: 2;
    }
    .profilepage .longbioarea #fadeEffect {
        background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
        /*Safari 5.1-6*/
        background: red;
        /* For browsers that do not support gradients */
        background: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
        /*Opera 11.1-12*/
        background: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
        /*Fx 3.6-15*/
        background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
        /*Standard*/
        height: 50px;
        z-index: 5000000000;
        margin-top: -25px;
        position: absolute;
        bottom: 40px;
        width: 100%;
    }
    .profilepage .longbioarea #showpublications p {
        padding-top: 15px;
    }
    .profilepage .longbioarea #showpublications span {
        cursor: pointer;
    }
    .profilepage .longbioarea .fa.fa-arrow-circle-o-down {
        color: #04A4CC;
    }
    .profilepage .longbioarea .showbutton {
        text-align: center;
    }
    .profilepage .facultyname {
        display: none;
    }
}
